##
## $Id: Makefile.am,v 1.2 2001-09-27 12:01:12 chris Exp $
##

AUTOMAKE_OPTIONS = foreign 1.4

C_FILES = console.c setvec.c

EXTRA_DIST = console.c setvec.c

include $(top_srcdir)/../../../../../automake/local.am
